
ae=Birle\u015fik Arap Emirlikleri
af=Afganistan
ag=Antigua ve Barbuda
ai=Anguilla
ai_historic=Fransadan Uzaktakile ve Issas
al=Arnavutluk
am=Ermenistan
an=Hollanda
an_historic=Hollanda
ao=Angola
aq=Antarktika
ar=Arjantin
as=Amerikan Samoa
at=Avusturya
au=Avustralya
ax=Aland Adalar\u0131
az=Azerbaycan
ba=Bosna Hersek
bd=Banglade\u015f
be=Belçika
bg=Bulgaristan
bh=Bahreyn
bible=\u0130ncille ilgili
bo=Bolivya
bq_historic=Britanyaya ait Antarktik Bölgesi
br=Brezilya
bs=Bahamalar
bu_historic=Birmanya
bv=Bouvet Adalar\u0131
bw=Botsvana
by=Beyaz Rusya
by_historic=Beyaz Rusya SSR Sovyet Sosyalist Cumhuriyeti
ca=Kanada
cc=Cocos Adalar\u0131
cd=Kongo
cf=Orta Afrika Cumhuriyetleri
cg=Kongo
ch=\u0130\u015fviçre
ck=Cook Adalar\u0131
cl=\u015eili
cm=Kamerun
cn=Çin
co=Kolombiya
cr=Kosta Rika
cs=S\u0131rbistan ve Karada\u011f
cs_historic=Çekoslovakya
ct_historic=Canton ve Enderbury Adalar\u0131
cu=Küba
cv=Cabo Verde
cx=Christmas Adalar\u0131
cy=K\u0131br\u0131s
cz=Çekoslovakya
dd_historic=Alman Demokratik Cumhuriyeti
de=Almanya
de_historic=Almanya Birle\u015fik Cumhuriyeti
dj=Cibuti
dk=Danimarka
do=Dominik Cumhuriyeti\n\
		
dy_historic=Benin
dz=Cezayir
ec=Ekvador
ee=Estonya
eg=M\u0131s\u0131r
eh=Bat\u0131 Sahra
eh_historic=\u0130spanya Sahras\u0131
eng=\u0130ngiliz
er=Eritre
es=\u0130spanya
et=Etiyopya (Habe\u015fistan)
et_historic=Etiyopya
eur=Avrupa
fi=Finlandiya
fk=Farkland Adalar\u0131
fm=Mikronezya
fo=Faroe Adalar\u0131
fq_historic=Frans\u0131z Güney ve Antarktik Bölgeleri
fr=Fransa
fx_historic=Fransa, Metropoliten
gb=Birle\u015fik Krall\u0131k
ge=Gürcistan
ge_historic=Gilbert ve Ellice Adalar\u0131
gf=Frans\u0131z Guyana
gh=Gana
gi=Cebelitar\u0131k
gl=Grönland
gm=Gambiya
gn=Gine
gold=Alt\u0131n
gq=ekvator Gine
gr=Yunanistan
gs=Güney Georgia ve Güney Sandwich Adalar\u0131
gt=Guatemala
gw=Guinea, Bissau
gy=Guyana
hm=Heard Adas\u0131 ve Mcdonald Adalar\u0131
hr=H\u0131rvatistan
hu=Macaristan
hv_historic=Yukar\u0131 Volta Cumhuriyeti
id=Endonezya
ie=\u0130rlanda
il=\u0130srail
in=Hindistan
int=Uluslararas\u0131
io=\u0130ngiliz Hindistan Okyanus Bölgesi
iq=Irak
ir=\u0130ran
is=\u0130zlanda
it=\u0130talya
jo=Ürdün
jp=Japonya
jt_historic=Jonston Adalar\u0131
kg=K\u0131rg\u0131zistan
kh=Kamboçya
kn=Saint Kitts ve Nevis
kn_historic=St. Kitts-Nevis-Anguilla
kp=Kuzey Kore Cumhuriyeti
kr=Güney Kore Cumhuriyeti
kw=Kuveyt
ky=Cayman Adalar\u0131
kz=Kazakistan
la=Lao Halk Demokratik Cumhuriyeti
lb=Lübnan
lr=Liberya
ls=Lesoto
lt=Litvanya
lu=Lüksemburg
lv=Letonya
ly=Libya Arap Cumhuriyeti
ma=Fas
mc=Monako
md=Moldova Cumhuriyeti
mg=Madagaskar Adas\u0131
mh=Marshall Adalar\u0131
mi_historic=Midway Adalar\u0131
mk=Makedonya
mn=Mo\u011folistan
mp=Kuzey Mariana Adalar\u0131
mq=Martinik Adas\u0131
mr=Moritanya
mu=Mauritius Adas\u0131
mv=Maldiv Adalar\u0131
mx=Meksika
my=Malezya
mz=Mozambik
nc=Yeni Kaledonya
ne=Nijer
nf=Norfolk Adas\u0131
ng=Nijerya
nh_historic=Yeni Hebrit Adalar\u0131
ni=Nikaragua
nl=Hollanda
no=Norveç
np=Nepal
nr=Nauru Adas\u0131
nt_historic=Tarafs\u0131z Bölge
nz=Yeni Zelanda
om=Umman
pa=Panama
pa_historic=Panama Cumhuriyeti
palladium=Palladyum
pc_historic=Pasifik Adalar\u0131 (manda alt\u0131ndaki bölge)
pf=Frans\u0131z Polonesia
pg=Papua Yeni Gine
ph=Filipinler
pk=Pakistan
pl=Polonya
platinum=Platin
pm=Saint Pierre ve Miquelon
pr=Porto Riko
ps=Palestin Bölgesi (i\u015fgal edilmi\u015f)
pt=Portekiz
pu_historic=Miscellaneous Büyük Okyanus Adalar\u0131
pz_historic=Panama Kanal\u0131
qa=Katar
rh_historic=Güney Rhodesia
ro=Romanya
ro_historic=Romanya Sosyalist Cumhuriyeti
ru=Rusya Federasyonu
rw=Ruanda
sa=Suudi Arabistan
sb=Solomon Adalar\u0131
sc=Sey\u015fel Adalar\u0131
se=\u0130sveç
sg=Singapur
si=Slovenya
silver=Gümü\u015f
siu=SI unit (standard\u0131)
sj=Svalbard ve Jan Mayen
sk=Slovakya
so=Somali
st=Sao Tome ve Principe
su_historic=SSCB, Soviyet Sosyalist Cumhuriyetler Birli\u011fi
sv=El Salvador Cumhuriyeti
sy=Suriye Arap Cumhuriyeti
sz=Svaziland
tc=Türk ve Caicos Adalar\u0131
td=Çad
tf=Frans\u0131z Güney Bölgeleri
th=Tayland
tl=Timor-Leste(Bat\u0131 Timor)
tm=Türkmenistan
tn=Tunus
tp_historic=Bat\u0131 Timor
tr=Türkiye
tt=Trinidad ve Tobago
tw=Tayvan
tz=Tanzaniya
ua=Ukrayna
um=Birle\u015fik Devletleri Minor Outlying Adalar\u0131
us=Birle\u015fik Devletleri
uz=Özbekistan
va=Vatikan
va_historic=Vatikan
vc=Saint Vincent ve Grenad\u0131nes
vd_historic=Vietnam
vg=Virjin Adalar\u0131
vi=Virjin Adalar\u0131, ABD
vn=Vietnam
wf=Wallis ve Futuna
wk_historic=Wake Adas\u0131
yd_historic=Yemen, Halk Demokratik Cumhuriyeti
ye_historic=Yemen Arap Cumhuriyeti
yu=Yugoslavya
yu_historic=Yugoslavya Sosyalist Birle\u015fik Devletleri
za=Güney Afrika
zr_historic=Zaire Cumhuriyeti
zw=Zimbabve
